Subject: Re: 18966467 - Fan Seller - Ultimo - 02/06/2019 21:00 - PalArt Hotel, Acireale, IT - DA issue
From: Rosette Modiri <[email-masked]>
To: Valentina Bonente <[email-masked]>
Date: Wed, 28 Nov 2018 13:07:22 +0530 (IST)

Flagged. 

From: "Valentina Bonente" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Monday, 26 November, 2018 18:56:55 
Subject: 18966467 - Fan Seller - Ultimo - 02/06/2019 21:00 - PalArt Hotel, Acireale, IT - DA issue 

Hi Rose, 

So weeks ago I asked to buyer to provide correct and complete DA : Rachele Lombardo, Via Antonio Stoppani 16, Catania, 95123, Italia 

I still have the message: 

"Seller was unable to print the shipping label. 
Please investigate and contact the buyer if required. 
Please contact the seller to inform them of the outcome. 
Details: 
Code: 120300, Description: Missing or invalid ship from company name" 

This is an active redirection from TID 18894561. 

I tried to update DA from the final TID 18966467, but I was not able. 

Can you please check with the relevant department in order to let me know what to do. 

Thanks 
Valentina